[EncoreSPL]
Data FileName = "Encore SPL.dat"

[Klippel]
Data FileName = "Klippel.dat"

[Elrey]
Data FileName = "Elrey.dat"

[Elrey SPL]
Data FileName = "ElRey SPL.dat"

[Elrey SPL MicOnly]
Data FileName = "Elrey SPL MicOnly.dat"

[Elrey  SPL]
Data FileName = "Elrey  SPL.dat"